<?xml version="1.0" encoding="UTF-8"?>

<filter-conf>
    <!-- Android Q -->
    <version>20191123</version>
    <isOpen>1</isOpen>
    <filter-name>compatibility_whitelist_values</filter-name>
    <a>com.jinaiwang.jinai</a>
    <a>com.lectek.android.dbs.tuodiaogaogenxiehuochunvrendejingcai</a>
    <a>com.citic.android.reader.cmssj</a>
    <a>com.lectek.android.dbs.shileyuan</a>
    <a>com.lectek.android.dbs.zheibeizininenghuodegenghaobei400wanrenyanzhenghedizhangkongnideqianyishi</a>
    <a>com.wondertek.cj_yun</a>
    <a>com.rock.lockscreenone</a>
    <a>com.ci123.cidroid</a>
    <a>com.xs.cn.reader</a>
    <a>com.feidou.flydoubaike</a>
    <a>com.culiu.tenqiushi</a>
    <a>com.jk37du.NeiHanShiPin</a>
    <a>sk.halmi.plumber</a>
    <a>com.hasbro.FurbyBoom.installhelper</a>
    <a>com.iqinbao.android.songsfifty</a>
    <a>com.hsm.pay</a>
    <a>com.idiom.korean</a>
    <a>com.sunon.oppostudy</a>
    <a>com.vkoov8339.hb</a>
    <a>com.snda.inote.lenovo</a>
    <a>com.longjiang.cytjtwo</a>
    <a>com.haux.htw.merchant</a>
    <a>co.jp.realsys.xiezi1a2</a>
    <a>com.xbstar.syjxv2.android.activity</a>
    <a>com.korean.word</a>
    <a>com.jiayuan.jr</a>
    <b>com.rqd.mediaplayer</b>
    <b>com.ttstudio.netspeedup</b>
    <b>com.ttxiong.ttx</b>
    <b>amway.hub.phone</b>
    <b>com.nvm.zb.supereye.hn.v2</b>
    <b>com.amway.hub.phone</b>
    <b>com.zmsoft.retail.app.manage</b>
    <b>jp.co.rakuten.recipe</b>
    <c>com.icbc.mobile.abroad</c>
    <d>cn.catt.service</d>
    <d>cn.catt.healthmanager.xmpp.NotificationService</d>
    <d>com.androidpn.NotificationService</d>
    <d>com.baidu.android.pushservice.action.PUSH_SERVICE</d>
    <d>com.BeeFramework.NetworkStateService</d>
    <d>com.wasu.ptyw.service.MagicService</d>
    <d>com.linsen.theday.ACTION_UPDATE</d>
    <d>com.letoke.service.LoadingPicService</d>
    <d>com.android.vending.licensing.ILicensingService</d>
    <d>com.zplay.popstar.zw.oppo.purchaseservice.BIND</d>
    <d>com.hp.marykay.utils.imagehandle.IBitmapService</d>
    <d>com.qihoo.psdk.service.action.remote</d>
    <d>com.yxt.managesystem2.client.service.MessageService</d>
    <e>com.hudong.androidbaike.model.ArticleId</e>
    <e>com.hudong.androidbaike.model.Article</e>
    <f>com.ea.nimble.mtx.googleplay.util.IabHelper</f>
    <f>BillingUtils.IabHelper</f>
    <f>com.thevoxelagents.billing.IabHelper</f>
    <f>com.konami.android.jubeat.aw</f>
    <f>com.nearme.game.sdk.e</f>
    <f>com.alibaba.android.rimet</f>
    <g>com.google.android.gsf</g>
    <h>com.xunniu.ybk</h>
    <i>com.sinyuee.SGRunningMan</i>
    <j>com.mastobaev.unity.smaato.MastSmaatoExtentionUnityActivity</j>
    <k>com.wpzp.yiliannvsheng360</k>
    <k>com.wpzp.geguofengjing360</k>
    <k>com.wpzp.heisefezhuliu360</k>
    <k>com.wpzp.katongavli360</k>
    <k>com.wpzp.aiqinglangman360</k>
    <k>com.beike.baihuazhenyanspk</k>
    <m>com.kunpo.gradeone</m>
    <m>net.mountainsheep.minigore2</m>
    <m>com.weixin.jipinzhugong</m>
    <m>com.moreshine.game.warheros.nmyz.emw</m>
    <o>com.sina.weibo</o>
    <o>com.taobao.taobao</o>
    <o>com.tmall.wireless</o>
    <o>com.Qunar</o>
    <o>com.letv.android.client</o>
    <o>com.pplive.androidphone</o>
    <o>com.jingdong.app.mall</o>
    <o>com.shuqi.controller</o>
    <o>com.youdao.dict</o>
    <o>com.edog</o>
    <o>com.jiayuan</o>
    <o>com.youdao.x86.dict</o>
    <o>com.lingdong.client.android</o>
    <o>com.mobi.common.main.wmfzlbizhi1111</o>
    <o>com.autonavi.xmgd.navigator</o>
    <o>com.vodone.caibo</o>
    <o>com.wowotuan</o>
    <o>com.dianxinos.powermanager</o>
    <o>com.tencent.WBlog</o>
    <o>com.dangdang.buy2</o>
    <o>com.suning.mobile.ebuy</o>
    <o>com.tencent.mobileqq</o>
    <o>com.android.dazhihui</o>
    <o>com.caissa.teamtouristic</o>
    <o>cn.crzlink.flygift.emoji</o>
    <q>cn.nimostudio.chengyu.two.android</q>
    <q>com.tencent.king.candycrushsaga</q>
    <q>com.tencent.peng</q>
    <q>com.yaowan.bzwl.nearme.gamecenter</q>
    <q>com.dream.lytl.nearme.gamecenter</q>
    <q>org.longs.cardgame.nearme.gamecenter</q>
    <q>com.vxinyou.mof.nearme.gamecenter</q>
    <q>com.gamesheng.rzjfz.nearme.gamecenter</q>
    <q>com.MyHokageAndroidOPP.nearme.gamecenter</q>
    <s>/data/data/com.bluefir.GrannySeason/files/app_sdk</s>
    <s>/data/data/cn.com.talkweb.crazymagic.op/files/app_sdk</s>
    <s>/data/data/com.feelingtouch.sod/files/app_sdk</s>
    <s>/data/data/com.fishy.game.client.crushapple/files/app_sdk</s>
    <s>/data/data/com.popcap.BejeweledBlitzOPPO/files/app_sdk</s>
    <s>/data/data/com.cocoachina.bloodstroke/files/app_sdk</s>
    <s>/data/data/a5game.fruit.port10086/files/app_sdk</s>
    <s>/data/data/xsky.txvpn/cache/</s>
    <s>/data/data/org.cocos2dx.FishingJoy2.Classic/files/app_sdk</s>
    <t>com.lakala.android</t>
    <t>com.unionpay.kalefu</t>
    <t>com.iboxpay.minicashbox</t>
    <t>com.android.tongyi.zhangguibao.huashengmi</t>
    <t>com.epay.impay.ui.weishizhifu</t>
    <t>com.epay.impay.ui.jfpal</t>
    <t>com.android.tongyi.zhangguibao.degula</t>
    <t>com.epay.impay.ui.huaxiazhifu</t>
    <t>com.icbc</t>
    <t>com.android.bankabc</t>
    <v>com.qzone/com.qzonex.app.tab.QZoneTabActivity</v>
    <v>com.tencent.mobileqq/cooperation.qzone.QzoneGPUPluginProxyActivity</v>
    <v>com.tencent.mobileqq/com.tencent.mobileqq.activity.QQSettingSettingActivity</v>
    <v>com.kuaike.app/cn.qtone.xxt.ui.welcome.WelcomeToActivity</v>
    <w>com.lxkj.yunhetong/com.lxkj.yunhetong.activiy.CreateSignActivity</w>
    <x>UGame.ProjectA14.MM_3DMTZJGZ</x>
    <x>com.qqhe.bldxc</x>
    <x>com.duomi.duomiFM</x>
    <x>com.mmpay.jiejifishing</x>
    <x>com.lenovo.leos.dc.portal</x>
    <x>com.mxhapp</x>
    <x>com.baidu.security</x>
    <x>com.zhongsou.hpeng</x>
    <x>com.astroplayer</x>
    <x>com.zhongsou.hyzxc</x>
    <x>com.zhongsou.angkank</x>
    <x>com.iflytek.elpmobile.app.recitebook</x>
    <x>com.wangluoyingxiao</x>
    <x>com.yuyue</x>
    <x>com.zhongsou.huap</x>
    <x>com.reconovaapplock</x>
    <x>mobi.uclean.boost</x>
    <x>com.zhongsou.hywszf</x>
    <x>cn.com.cmbc.mbank.hk</x>
    <x>com.zhongsou.zgppai</x>
    <x>com.zhongsou.ldq3</x>
    <x>com.xdja.safeclient</x>
    <x>koal.ssl</x>
    <x>com.tmri.app.main</x>
    <x>com.zhifu.live</x>
    <x>com.sinashow.live</x>
    <x>com.rd.kxlp</x>
    <y>libcasdkjni.so</y>
    <y>libVoGo.so</y>
    <z>com.sinyee.babybus.polite</z>
    <z>tk.dagua.imakeup</z>
    <z>com.wlanplus.chang</z>
    <z>tv.douyu.lol</z>
    <z>com.baiwang.instaface</z>
    <z>com.caiku</z>
    <z>com.kollway.android.mocklocation</z>
    <z>com.ainana.ainanaclient2</z>
    <z>com.dama.papercamera</z>
    <z>com.ulife.app</z>
    <z>com.snaildada.myfarm</z>
    <z>com.zmplay.fkns.nearme.gamecenter</z>
    <z>oppo.fish.myame.nearme.gamecenter</z>
    <z>com.lzyc.cinema</z>
    <z>com.luckygz.bbcall</z>
    <z>project.zhadantu</z>
    <z>com.abzolute.vtsclient</z>
    <bb>/data/user/0/com.bluefir.GrannySeason/files/app_sdk</bb>
    <bb>/data/user/0/cn.com.talkweb.crazymagic.op/files/app_sdk</bb>
    <bb>/data/user/0/com.feelingtouch.sod/files/app_sdk</bb>
    <bb>/data/user/0/com.fishy.game.client.crushapple/files/app_sdk</bb>
    <bb>/data/user/0/com.popcap.BejeweledBlitzOPPO/files/app_sdk</bb>
    <bb>/data/user/0/com.cocoachina.bloodstroke/files/app_sdk</bb>
    <bb>/data/user/0/a5game.fruit.port10086/files/app_sdk</bb>
    <bb>/data/user/0/xsky.txvpn/cache/</bb>
    <bb>/data/user/0/org.cocos2dx.FishingJoy2.Classic/files/app_sdk</bb>
    <bb>/data/data/com.ttjq.nearme.gamecenter/cache</bb>
    <bb>/data/data/com.demo.jskp/files/.local/oat/arm/venustech.odex</bb>
    <baa>/data/user/0/com.bluefir.GrannySeason/files/app_sdk</baa>
    <baa>/data/user/0/cn.com.talkweb.crazymagic.op/files/app_sdk</baa>
    <baa>/data/user/0/com.feelingtouch.sod/files/app_sdk</baa>
    <baa>/data/user/0/com.fishy.game.client.crushapple/files/app_sdk</baa>
    <baa>/data/user/0/com.popcap.BejeweledBlitzOPPO/files/app_sdk</baa>
    <baa>/data/user/0/com.cocoachina.bloodstroke/files/app_sdk</baa>
    <baa>/data/user/0/a5game.fruit.port10086/files/app_sdk</baa>
    <baa>/data/user/0/xsky.txvpn/cache/</baa>
    <baa>/data/user/0/org.cocos2dx.FishingJoy2.Classic/files/app_sdk</baa>
    <bab>com.sxit.android.privateuserapp</bab>
    <bac>android.process.contacts</bac>
    <bac>com.android.settings</bac>
    <bac>com.immomo.momo</bac>
    <bac>com.taobao.taobao</bac>
    <bac>com.oppo.book</bac>
    <bac>com.coloros.gamespace</bac>
    <bac>com.coloros.video</bac>
    <bad>com.google.android.doze.xts</bad>
    <bad>com.google.android.exoplayer.playbacktests</bad>
    <bad>com.google.android.os.xts</bad>
    <bad>com.google.android.playautoinstall.xts</bad>
    <bad>com.google.android.privacy.xts</bad>
    <bad>com.google.android.rlz.xts</bad>
    <bad>com.google.android.webview.xts</bad>
    <bad>com.google.android.packageinstaller</bad>
    <bad>com.google.android.features.gts</bad>
    <bad>com.google.android.media.gts</bad>
    <bad>com.google.android.os.gts</bad>
    <bad>com.google.android.placement.gts</bad>
    <bad>com.google.android.playautoinstall.gts</bad>
    <bad>com.google.android.rlz.gts</bad>
    <bad>com.google.android.tvbugreport.gts</bad>
    <bad>com.google.android.youtube.gts</bad>
    <bad>com.google.android.media.gts</bad>
    <bad>com.google.android.exoplayer.gts</bad>
    <bad>com.google.android.xts</bad>
    <bad>com.google.android.apps.youtube.testsuite</bad>
    <bad>com.google.android.permission.gts</bad>
    <bad>com.google.android.webview.gts</bad>
    <bad>com.google.android.partnerbookmarks.gts</bad>
    <bad>com.google.android.cast.gts</bad>
    <bad>com.google.android.net.gts</bad>
    <bad>com.google.android.gts.location</bad>
    <bad>com.google.android.sensor.gts</bad>
    <bad>com.google.android.privacy.gts</bad>
    <bad>com.google.android.print.gts</bad>
    <bad>com.google.android.afw.gts</bad>
    <bad>com.google.android.doze.gts</bad>
    <bad>com.google.android.accounts.gts</bad>
    <bad>com.google.android.accounts.gts.unaffiliated</bad>
    <bad>com.google.android.tethering.gts</bad>
    <bad>com.google.android.admin.gts</bad>
    <bad>com.google.android.gts.webview</bad>
    <bad>com.google.android.location.gts</bad>
    <bad>com.google.android.ar.gts</bad>
    <bad>com.google.android.ar.svc</bad>
    <bad>com.google.android.setupwizard.gts</bad>
    <bad>com.google.android.gts.audio</bad>
    <bad>com.google.android.gts.backup</bad>
    <bad>com.google.android.gts.bluetooth</bad>
    <bad>com.google.android.gts.cast</bad>
    <bad>com.google.android.gts.multiuser</bad>
    <bad>com.google.android.gts.persistentdata</bad>
    <bad>com.google.android.gts.phone</bad>
    <bad>com.google.android.gts.power</bad>
    <bad>com.google.android.gts.provider</bad>
    <bad>com.google.android.gts.telecom</bad>
    <bad>com.google.android.gts.trust</bad>
    <bad>com.google.android.gts.wifi</bad>
    <bad>com.google.android.sample.gts</bad>
    <bad>com.google.android.sampledynamicconfig.gts</bad>
    <bad>com.google.android.search.gts</bad>
    <bad>com.google.android.gts.admin</bad>
    <bad>com.google.android.gts.deviceowner</bad>
    <bad>com.google.android.gts.managedprofile</bad>
    <bad>com.google.android.gts.sample</bad>
    <bad>com.google.android.nmgiarc.gts</bad>
    <bad>com.google.android.suspendapps.suspendtestapp</bad>
    <bad>com.google.android.app1</bad>
    <bad>com.google.android.app2</bad>
    <bad>com.google.android.app3</bad>
    <bad>com.google.android.app.stubs</bad>
    <bae>com.android.vending</bae>
    <bae>com.ea.game.simcitymobile_row</bae>
    <bae>com.macademy.app</bae>
    <bae>com.mtravel.app</bae>
    <bae>mobi.jackd.android</bae>
    <bae>com.lisbonlabs.chibi</bae>
    <bae>com.ffgames.racingintruck</bae>
    <bae>com.trimanstudio.JetFlightSimulashi3d</bae>
    <bae>com.zalebox.birthday.cake.ideas.set1</bae>
    <bae>com.box.android</bae>
    <bae>com.joymasterrocks.SwordRequiem</bae>
    <bae>com.Largeapp.L12123</bae>
    <bae>com.vevo</bae>
    <bae>com.witdot.taptalk</bae>
    <bae>com.avraham.talkanddrive</bae>
    <bae>com.chrome.beta</bae>
    <bae>com.ccba</bae>
    <bae>so.nian.android</bae>
    <bae>com.mobisystems.editor.office_with_reg</bae>
    <bae>com.weheartit</bae>
    <bae>com.cheerfulinc.flipagram</bae>
    <bae>com.car2go</bae>
    <bae>com.minigps.guardmaster</bae>
    <bae>net.cnmaps.edog</bae>
    <bae>com.playflame.oilhunt</bae>
    <bae>com.zuuks.truck.simulator17</bae>
    <bae>com.lemonjam.lostmaze</bae>
    <bae>com.djinnworks.sbj2</bae>
    <bah>com.tencent.tmgp.shadowfight2</bah>
    <bai>com.ciapc.tzd</bai>
    <baj>com.tencent.launcher</baj>
    <baj>com.hfox.lovesquare</baj>
    <baj>protect.eye</baj>
    <baj>protect.eye.filterv</baj>
    <baj>com.tencent.research.drop</baj>
    <baj>com.letv.android.client</baj>
    <baj>com.tencent.mm</baj>
    <baj>com.ting.mp3.android</baj>
    <baj>com.screeclibinvoke</baj>
    <baj>com.duowan.bi</baj>
    <bak>com.smartisan.notes</bak>
    <bal>com.inisoft.mediaplayer.a</bal>
    <bal>com.goxueche.app</bal>
    <bal>com.synthesia.synthesia</bal>
    <bal>com.rd.kxlp</bal>
    <bal>com.yxdown.cityfriends</bal>
    <bal>com.kascend.chushou.lu</bal>
    <bal>com.hemaapp.dyh</bal>
    <bal>com.toocai.lguitar.turner</bal>
    <bal>com.qijiukeji.jyq</bal>
    <bal>cn.innogeek.marry</bal>
    <bal>com.popiano.hanon</bal>
    <bal>com.szjiuzhou.cbox</bal>
    <bal>com.yiyiglobal.yuenr</bal>
    <bal>com.mainbo.homeschool</bal>
    <bal>com.zhiliaoapp.musically</bal>
    <bam>com.tencent.mm</bam>
    <bam>com.tencent.news</bam>
    <bam>com.taobao.taobao</bam>
    <bam>com.eg.android.AlipayGphone</bam>
    <bam>com.sina.weibo</bam>
    <bam>com.netease.cloudmusic</bam>
    <bam>com.wuba</bam>
    <bam>com.sankuai.meituan</bam>
    <bam>com.handsgo.jiakao.android</bam>
    <bam>com.netease.onmyoji.nearme.gamecenter</bam>
    <bam>com.tmall.wireless</bam>
    <bam>com.tencent.qqlive</bam>
    <bam>com.netease.newsreader.activity</bam>
    <bam>com.letv.android.client</bam>
    <bam>com.ting.mp3.android</bam>
    <bam>com.tudou.android</bam>
    <bam>com.baidu.homework</bam>
    <bam>com.netease.my.nearme.gamecenter</bam>
    <bam>com.supercell.boombeach.nearme.gamecenter</bam>
    <bam>com.zplay.popstar.zw</bam>
    <bam>com.nearme.gamecenter.ddz.nearme.gamecenter</bam>
    <bam>com.baidu.searchbox</bam>
    <bam>com.mxtech.videoplayer.ad</bam>
    <bam>com.nemo.vidmate</bam>
    <bam>com.gojek.app</bam>
    <bam>com.cyberlink.youperfect</bam>
    <bam>com.ea.gp.fifamobile</bam>
    <bam>com.bbm2rr</bam>
    <bam>com.differencetenderwhite.skirt</bam>
    <bam>com.digi.portal.mobdev.android</bam>
    <bam>com.hsv.powerbrowser</bam>
    <bam>eu.nordeus.topeleven.android</bam>
    <bam>com.jb.security</bam>
    <bam>com.forthblue.pool</bam>
    <bam>com.groundhog.mcpemaster</bam>
    <bam>com.altermyth.bima.tablet</bam>
    <bam>com.ksmobile.launcher</bam>
    <bam>org.zwanoo.android.speedtest</bam>
    <bam>com.google.android.play.games</bam>
    <bam>com.android.chrome</bam>
    <bam>com.lenovo.anyshare.gps</bam>
    <bam>com.jingdong.app.mall</bam>
    <bam>com.qiyi.video</bam>
    <ban>net.tuiwan.h1</ban>
    <ban>ting.com.tingbianxingjinggang</ban>
    <ban>com.tyun.project.app23</ban>
    <ban>cn.lihuobao.app</ban>
    <ban>com.haiyu.zihui</ban>
    <ban>com.weizhuanzhuan</ban>
    <ban>com.puwoo.period</ban>
    <ban>com.zcb.ui</ban>
    <ban>com.earn.teacher</ban>
    <ban>com.zaijiawan.PsychTest</ban>
    <ban>com.zhite.cvp</ban>
    <ban>com.iyuanzi.app</ban>
    <ban>cn.lihuobao.app</ban>
    <bao>mobi.kccq7.ht3a</bao>
    <bao>com.yingjianjiancerjpi.vctzn</bao>
    <bao>cn.opda.android.activity</bao>
    <bao>cn.opda.android.DeviceMark</bao>
    <bao>com.abs.cpu_z_advance</bao>
    <bao>com.antutu.CpuMasterFree</bao>
    <bao>com.antutu.tester</bao>
    <bao>com.appems.hawkeye</bao>
    <bao>com.aurorasoftworks.quadrant.ui.professional</bao>
    <bao>com.aurorasoftworks.quadrant.ui.standard</bao>
    <bao>com.cpuid.cpu_z</bao>
    <bao>com.colola.mobiletest</bao>
    <bao>com.diygame.mobiledetectmaster</bao>
    <bao>com.futuremark.dmandroid.application</bao>
    <bao>com.gg.pi</bao>
    <bao>com.huahua.test</bao>
    <bao>com.jingyu.phoneinfoapp</bao>
    <bao>com.kqperformance</bao>
    <bao>com.qihoo360.mobilesafe.opti</bao>
    <bao>LT.Com</bao>
    <bao>ws.k6t2we.b4zyj</bao>
    <bao>zausan.zdevicetestchen</bao>
    <bao>com.futuremark.dmandroid.slingshot</bao>
    <bao>com.futuremark.dmandroid.applications</bao>
    <bao>com.uzywpq.cqlzahm</bao>
    <bao>com.feiying.yanjizhushou</bao>
    <bao>com.example.pphelper</bao>
    <bao>rubberbigpepper.BoardInfo</bao>
    <bao>zausan.zdevicetest</bao>
    <bao>com.tyyj89.androidsuperinfo</bao>
    <bao>com.yljt.cpuz</bao>
    <bao>com.hardware.detection.assistant</bao>
    <bao>com.hardware.testing.master</bao>
    <bao>Zyingjianjiance</bao>
    <bao>Geekyingjianjiancezhuanjia_7</bao>
    <bao>xiaohuliyingjianjiance_5</bao>
    <bao>yingjianjiance_5</bao>
    <bao>HWBOTPrime_3</bao>
    <bao>org.hwbot.prime</bao>
    <bao>zonghejianceshoujiyingjian_4</bao>
    <bao>com.yljt.mobiletestgood.acticity</bao>
    <bao>shoujiyingjianfuzhujiance_14</bao>
    <bao>com.anzhuo.mobjc</bao>
    <bao>the.phone</bao>
    <bao>cn.zhiwen.AndroidPhoneInformation</bao>
    <bao>com.qitu.mobilemanager</bao>
    <bao>com.example.systemdetection</bao>
    <bao>com.cn.android.jingling.activity</bao>
    <bao>cn.dodi.ludiaosi</bao>
    <bao>com.zlq.baibian.android</bao>
    <bao>com.hardware.housekeeper</bao>
    <bao>com.jianc.dse</bao>
    <bao>tw.gc0np7.d43o2r</bao>
    <bao>com.example.tiantphoneaide</bao>
    <bao>com.antutu.information</bao>
    <bao>com.opda.checkoutdevice</bao>
    <bao>com.anpho.hardware</bao>
    <bao>android.testout</bao>
    <bao>com.softfun.qiang.chillax.mydroid</bao>
    <bao>com.yanj.jinlinga</bao>
    <bao>burrows.apps.rootchecker.paid</bao>
    <bao>com.antutu.CpuMaster</bao>
    <bao>com.dongxie.geekhardwarecheck</bao>
    <bao>com.wind.cpuid</bao>
    <bao>ehuigou.automatic</bao>
    <bao>cn.tang.jack</bao>
    <bao>com.tdx.roothelper</bao>
    <bao>anzhuo.mobilephone</bao>
    <bao>com.candykk.candytools</bao>
    <bao>com.llymm.phoneinfo</bao>
    <bao>com.dis.helper</bao>
    <bao>com.mtweak.SysInfo</bao>
    <bao>com.finalwire.aida64</bao>
    <bao>cn.dodi.AndroidLXS</bao>
    <bao>com.dardware.informationdetectors</bao>
    <bao>com.pctvtv.android.ttsx</bao>
    <bao>com.yhw.phonehelper</bao>
    <bao>www.dodi.luxiaoshi</bao>
    <bao>com.fdg.jiance</bao>
    <bao>com.universal.optimization</bao>
    <bao>net.in1.smart.cpu</bao>
    <bao>com.hotdog.truth</bao>
    <bao>com.ypan.monitor</bao>
    <bao>cn.dodi.ludashi</bao>
    <bao>com.dmhxaq.kjdashkl</bao>
    <bao>com.ti.vnrh.tzq</bao>
    <bao>com.mtweak.mTweak</bao>
    <bao>com.mobilehardware.infohelper</bao>
    <bao>com.anderfans.sysmon</bao>
    <bao>com.shoujijiance.zj</bao>
    <bao>com.domobile.esysteminfo</bao>
    <bao>com.android.maiwb.activity</bao>
    <bao>com.huanxinbao.www.hxbapp</bao>
    <bao>com.ckjgkjcsa.cxzjk</bao>
    <bao>cn.maofei.main</bao>
    <bao>com.android.phonecheck</bao>
    <bao>com.yajie.android_testools</bao>
    <bao>com.aurorasoftworks.quadrant.ui.advanced</bao>
    <bao>com.souapp.devicemanager</bao>
    <bao>com.testm.app</bao>
    <bao>com.tuneapp.phdoctor</bao>
    <bao>com.amrdev.mobilespecs</bao>
    <bao>com.appstall.mobilePhoneHardwareInformation</bao>
    <bao>com.banish.hardwareinfo</bao>
    <bao>com.banish.systemdetails</bao>
    <bao>com.inkwired.droidinfo</bao>
    <bao>com.lixiangdong.mobilemonitor</bao>
    <bao>com.quicinc.vellamo</bao>
    <bao>com.seekyousoft.app.cpuinfo</bao>
    <bao>com.xsoftstudio.androtics</bao>
    <bao>ws.j7uxli.a6urcd</bao>
    <bao>com.tjhost.paddoctor</bao>
    <bao>com.gtr.system.information.activity</bao>
    <bao>com.net.tel</bao>
    <bao>com.dama.hardwareinfo</bao>
    <bao>com.lx.tool</bao>
    <bao>com.qrj.test</bao>
    <bao>com.zhanhong.cpusettings</bao>
    <bao>com.dianxinos.optimizer.duplay</bao>
    <bao>com.example.cellphone_information_viewer</bao>
    <bao>cn.tcbang.phonetest</bao>
    <bao>com.feiying.yanjizhushoushdq</bao>
    <bao>mobi.xpaxaf.w6er6c</bao>
    <bao>com.proxectos.phonespecs15</bao>
    <bao>com.banish.myandroidinfo</bao>
    <bao>mobi.xpafj.iner6c</bao>
    <bao>com.cpuid.cpu_z_cn</bao>
    <bao>com.dave.showsys</bao>
    <bao>com.appems.testonetest</bao>
    <bao>MaximumWidget.com</bao>
    <bao>zausan.zdevicetestadfree</bao>
    <bao>com.pc.check</bao>
    <bao>com.xidige.androidinfo</bao>
    <bao>com.smarttools.my.hardwareinfo</bao>
    <bao>mobile.device.info</bao>
    <bao>mobi.oay9se.fvf243</bao>
    <bao>mobi.xfienf.nsher6c</bao>
    <bao>cn.org.zi9h4.rgkem</bao>
    <bao>com.xidige.androidinfo</bao>
    <bap>com.tencent.gamehelper.smoba</bap>
    <bap>io.dcloud.H561F9C85</bap>
    <bap>com.tencent.gamehelper.codol</bap>
    <bap>in.amazon.mShop.android.shopping</bap>
    <bap>com.xiaoming.vpn</bap>
    <baq>com.Qunar</baq>
    <baq>com.opalsapps.photoslideshowwithmusic</baq>
    <baq>com.kakaku.kakakucomapp</baq>
    <baq>com.rashadandhamid.designs1</baq>
    <baq>com.signindroid.employedcard.studentcard.maker</baq>
    <baq>telugu.telugulatestnews</baq>
    <baq>com.google.android.apps.photos</baq>
    <baq>com.mygame.landofmagic</baq>
    <baq>com.bhimaapps.fancytextfree</baq>
    <baq>com.Girly.mnewpictures</baq>
    <baq>com.howtodraw.roberthairstyle</baq>
    <baq>yamayka.apps.NailsTutorial</baq>
    <baq>com.azwstudios.theholybible.kjv</baq>
    <baq>com.jbnapps.couple.traditionalps</baq>
    <baq>com.freaxator.game100balls</baq>
    <baq>vn.weplay.batchu</baq>
    <baq>com.corusen.accupedo.te</baq>
    <baq>com.playermusic.musicplayerapp</baq>
    <baq>ru.kinopoisk</baq>
    <baq>com.firezoo.smashdude</baq>
    <baq>com.gjj.zhufang</baq>
    <baq>com.jingdian.tianxiameishi.android</baq>
    <baq>com.dimeng.p2p.gxqt</baq>
    <baq>com.e3games.voicechanger</baq>
    <baq>com.beka.tools.mp3cutter</baq>
    <baq>com.protostar.sling</baq>
    <baq>com.superking.ludo.star</baq>
    <baq>com.infiniti.photos</baq>
    <baq>com.BeresnevGames.Knife</baq>
    <baq>com.ticktalk.translatevoice</baq>
    <baq>com.git.carromking</baq>
    <baq>com.ksmobile.launcher.theme.neonlife</baq>
    <baq>com.ashar.naturedual</baq>
    <baq>com.fashion.tattoo.name.my.photo.editor</baq>
    <baq>com.soludens.movieview</baq>
    <baq>com.ludo.king</baq>
    <baq>com.creativemobile.DragRacing</baq>
    <baq>com.internetdesignzone.quotes</baq>
    <baq>com.kurotsmile.mygirl</baq>
    <baq>com.MovieMakerApps.VideoShow.VideoSlide</baq>
    <baq>com.fundevs.app.mediaconverter</baq>
    <baq>com.adistudio.arenaofvalor.wallpaper.hd</baq>
    <baq>com.whatstracker.app</baq>
    <baq>com.vrstudios.beautyplus</baq>
    <baq>com.pov.videocutter</baq>
    <baq>com.europosit.pixelcoloring</baq>
    <baq>com.coloros.safecenter</baq>
    <baq>com.google.android.apps.docs</baq>
    <baq>com.lafourchette.lafourchette</baq>
    <baq>com.kokchoon.sgcheckpoint</baq>
    <baq>com.facebook.katana</baq>
    <baq>com.oppo.camera</baq>
    <baq>com.lc.school</baq>
    <baq>com.snapchat.android</baq>
    <baq>com.xiangzi.jukandian</baq>
    <baq>photo.collageeh.frames</baq>
    <baq>com.bitech.lab.barcodescanner</baq>
    <baq>com.only.fenfengirl</baq>
    <baq>com.phinoy.tvreplay</baq>
    <baq>com.evideo.MobileKTV</baq>
    <baq>com.nick.apps.beauty.camera</baq>
    <baq>com.fourcall.wldh</baq>
    <baq>com.kenny.KFileManagerg</baq>
    <baq>com.android.chrome</baq>
    <bar>com.arkay.kindergartenfunfree</bar>
    <bar>hotgames.slots.millionair</bar>
    <bar>com.bebemedia.onetnew2014</bar>
    <bar>game.com.duraks</bar>
    <bar>com.baplay.ddtgp</bar>
    <bar>com.labdogstudio.pairs</bar>
    <bar>com.imo.android.imoim</bar>
    <bar>com.axis.mobile.chapters.trans.NewSettingActivity</bar>
    <bar>softfree.photo.SelectedImageActivity</bar>
    <bar>com.slapcom.dummyhero.Run</bar>
    <bar>com.o2design.animalofinsects.DownloadActivity</bar>
    <bar>com.blue.dragonball.MainActivity</bar>
    <bar>com.tencent.connect.common.AssistActivity</bar>
    <bar>at.ner.lepsWorld2.LepsWorld2</bar>
    <bar>at.nerbrothers.SuperJump.SuperJump</bar>
    <bar>com.duoduo.child.storyhd.tablet.TabletMainActivity</bar>
    <bas>com.BuddyMattEnt.ChainReaction</bas>
    <bas>com.android.chrome</bas>
    <bas>com.android.browser</bas>
    <bas>com.coloros.browser</bas>
    <bas>com.google.android.apps.docs</bas>
    <bas>com.tencent.tmgp.speedmobile</bas>
    <bat>com.aakarsoft.followme</bat>
    <bat>com.knuddels.android</bat>
    <bat>com.docusign.ink</bat>
    <bau>oms.mmc.fortunetelling.fate.ziwei.zhan</bau>
    <bau>com.ss.readpoem</bau>
    <bau>cn.v6.sixrooms</bau>
    <bau>com.greenpoint.android.mc10086.activity</bau>
    <bau>com.oxigen.futurepay</bau>
    <bau>com.google.android.apps.magazines</bau>
    <bau>com.gaana</bau>
    <bau>cn.cntv</bau>
    <bau>com.koudai.weidian.buyer</bau>
    <bau>com.tgelec.aqsh</bau>
    <bau>com.sktq.weather</bau>
    <bau>com.hundsun.mobile.hsbrowsertest</bau>
    <bau>com.brianbaek.popstar</bau>
    <bau>com.ideacellular.myidea</bau>
    <bau>com.cib.cibmb</bau>
    <bau>com.mygolbs.mybus</bau>
    <bau>com.bilibili.comic</bau>
    <bau>com.ct.client</bau>
    <bau>com.taobao.etao</bau>
    <bau>com.sgcc.cs</bau>
    <bau>com.maleo.bussimulatorid</bau>
    <bau>com.telecomitalia.cubomusica</bau>
    <bau>com.kingpoint.gmcchh</bau>
    <bau>com.ea.game.pvzfree_row</bau>
    <bau>com.mjbrother.mutil</bau>
    <bau>com.example.businesshall</bau>
    <bau>com.baidu.searchbox</bau>
    <bau>com.example.admin.tenantframework</bau>
    <bau>com.shuchuang.shihua</bau>
    <bau>com.jovetech.CloudSee.temp</bau>
    <bau>com.mjbrother.mutil</bau>
    <bau>com.mt.mtxx.mtxx</bau>
    <bau>com.amway.hub.phone</bau>
    <bau>com.korvac.liquid</bau>
    <bau>com.whatsapp</bau>
    <bau>com.pinzhi.activity</bau>
    <bau>com.xhl.qijiang</bau>
    <bau>cn.lifefun.toshow</bau>
    <bau>com.douban.radio</bau>
    <bau>com.android.qfangjoin</bau>
    <bau>co.xingtuan.tingkeling</bau>
    <bau>com.zlwy.ecommunity</bau>
    <bau>me.ele</bau>
    <bau>com.meitu.makeup</bau>
    <bau>com.arvato.sephora.app</bau>
    <bau>com.tiantianlexue.student</bau>
    <bau>com.tsingzone.questionbank</bau>
    <bau>com.ku.lan</bau>
    <bau>com.guokr.mentor</bau>
    <bau>com.gonsz.dgjqxc</bau>
    <bau>com.camera.luna.selfie.migo</bau>
    <bau>com.google.android.gms</bau>
    <bau>com.huati</bau>
    <bau>com.tencent.weishi</bau>
    <bau>io.liuliu.music</bau>
    <bau>com.letv.android.client</bau>
    <bau>com.tencent.androidqqmail</bau>
    <bau>com.esky.echat</bau>
    <bau>com.esbook.reader</bau>
    <bau>net.one97.paytm</bau>
    <bau>com.meitu.wheecam</bau>
    <bau>cmb.pb</bau>
    <bau>com.creditwealth.client</bau>
    <bau>com.apkpure.aegon</bau>
    <bau>com.unicom.wagarpass</bau>
    <bau>com.unionpay</bau>
    <bau>com.sskj.flashlight</bau>
    <bau>com.bsbportal.music</bau>
    <bau>com.duowan.kiwi</bau>
    <bau>com.umetrip.android.msky.app</bau>
    <bau>com.unionpay</bau>
    <bau>com.umetrip.android.msky.app</bau>
    <bau>com.tbc.android.defaults</bau>
    <bau>com.baidu.BaiduMap</bau>
    <bau>cn.soulapp.android</bau>
    <bau>com.icbc.im</bau>
    <bau>com.cricbuzz.android</bau>
    <bau>com.linecorp.b612.android</bau>
    <bau>com.ifeng.news2</bau>
    <bau>com.zhongduomei.rrmj.society</bau>
    <bau>com.znxh.hyhuo</bau>
    <bau>com.huawei.health</bau>
    <bau>com.hongen.app.word</bau>
    <bau>in.startv.hotstar</bau>
    <bau>air.tv.douyu.android</bau>
    <bau>com.huluxia.gametools</bau>
    <bau>com.jingyao.easybike</bau>
    <bau>com.axis.mobile</bau>
    <bau>com.smile.gifmaker</bau>
    <bau>com.msxf.ayh</bau>
    <bau>com.jingdong.app.mall</bau>
    <bau>in.org.npci.upiapp</bau>
    <bau>com.kugou.android.ringtone</bau>
    <bau>com.chinalife.ebz</bau>
    <bau>com.yitong.mbank.psbc</bau>
    <bau>com.bankcomm.Bankcomm</bau>
    <bau>com.antutu.ABenchMark</bau>
    <bau>com.guotai.dazhihui</bau>
    <bau>com.jjs.android.butler</bau>
    <bau>com.picooc</bau>
    <bau>com.hd.fly.flashlight</bau>
    <bau>com.halo.wifikey.wificating</bau>
    <bau>com.cebbank.mobile.cemb</bau>
    <bau>com.marryu</bau>
    <bau>com.camerasideas.instashot</bau>
    <bau>com.huya.kiwi</bau>
    <bau>com.ct.client</bau>
    <bau>com.bilibili.comic</bau>
    <bau>com.taobao.etao</bau>
    <bau>com.mygolbs.mybus</bau>
    <bau>com.songheng.eastnews</bau>
    <bau>com.shoujiduoduo.ringtone</bau>
    <bau>com.cib.cibmb</bau>
    <bau>com.kmplayer</bau>
    <bau>com.qsmy.walkmonkey</bau>
    <bau>com.sina.weibo</bau>
    <bau>com.tuyou.travel</bau>
    <bau>com.handsgo.jiakao.android</bau>
    <bau>com.jdd.motorfans</bau>
    <bau>com.youdao.dict</bau>
    <bau>com.xmiles.vipgift.all</bau>
    <bau>com.sayxing.kxcais</bau>
    <bau>com.tencent.zebra</bau>
    <bau>com.cheetah.cmshow</bau>
    <bau>com.kuihua.wxfs1</bau>
    <bav>com.youku.phone</bav>
    <bau>com.picooc</bau>
    <bau>com.lvman</bau>
    <bau>com.gbits.atm.nearme.gamecenter</bau>
    <bau>com.xiaomi.smarthome</bau>
    <bau>com.ddsy.songyao</bau>
    <bau>com.unionpay</bau>
    <bau>com.jimi.tuqiang</bau>
    <bau>com.coohua.xinwenzhuan</bau>
    <bau>com.chinamworld.main</bau>
    <bau>cn.wejuan.reader</bau>
    <bau>com.android.bankabc</bau>
    <bau>com.anjuke.android.app</bau>
    <bau>com.change.unlock</bau>
    <bau>com.coolapk.market</bau>
    <bau>com.taobao.etao</bau>
    <bau>com.triangleapps.jalebi</bau>
    <bau>com.droidhen.game.racingmoto</bau>
    <bau>tw.sonet.princessconnect</bau>
    <bau>com.weico.international</bau>
    <bau>com.android.traceur</bau>
    <bau>com.android.bankabc:CMCoreService</bau>
    <bau>com.cib.cibmb:CMCoreService</bau>
    <bau>com.niuguwang.stock</bau>
    <bau>com.chinamworld.main</bau>
    <bau>com.greentree.android</bau>
    <bau>com.grasp.dhbonlineorder</bau>
    <bau>com.MobileTicket</bau>
    <bau>com.ted.number</bau>
    <bau>com.doudoubird.alarmcolck</bau>
    <bau>com.xiasgcfytomgage.MysAlasrm</bau>
    <bau>com.cisco.im</bau>
    <bau>com.shoujiduoduo.dj</bau>
    <bav>com.outfit7.mytalkingtomfree.nearme.gamecenter</bav>
    <baw>plugin.luckymoney.ui</baw>
    <bax>com.wuba/.zxing.scan.activity.CaptureFragmentActivity</bax>
    <bax>com.dianping.v1/com.dianping.base.basic.DPCaptureActivity</bax>
    <bax>com.sankuai.meituan/com.meituan.android.base.ui.CustomCaptureActivity</bax>
    <bax>com.youku.phone/com.youku.saosao.activity.CaptureActivity</bax>
    <bax>com.sina.weibo/.qrcode.CaptureActivity</bax>
    <bax>com.qiyi.video/com.qiyi.scan.QYScanActivity</bax>
    <bax>com.greenpoint.android.mc10086.activity/com.leadeon.cmcc.core.zxing.CaptureActivity</bax>
    <bax>com.tencent.qqlive/.ona.activity.VideoDetailActivity</bax>
    <bax>com.sankuai.meituan/com.meituan.android.pt.homepage.qrcode.CustomCaptureActivity</bax>
    <bay>com.hunantv.imgo.activity/com.mgtv.ui.player.VodPlayerPageActivity</bay>
    <baz>com.bol.shop</baz>
    <baz>com.zhihu.android</baz>
    <baz>mbinc12.mb32</baz>
    <baz>sg.bigo.hellotalk</baz>
    <baz>com.p1.mobile.putong</baz>
    <baz>com.baidu.baidutranslate</baz>
    <baz>nz.co.trademe.trademe</baz>
    <baz>com.supercell.clashroyale.nearme.gamecenter</baz>
    <baz>com.tencent.tmgp.supercell.clashroyale</baz>
    <baz>com.supercell.clashroyale.uc</baz>
    <baz>com.youdao.dict</baz>
    <baz>fr.vinted</baz>
    <baz>com.supercell.clashofclans</baz>
    <baz>org.xssembler.chordsplus</baz>
    <baz>com.mddjob.android</baz>
    <baz>com.wuba.zhuanzhuan</baz>
    <baz>com.qidian.Int.reader</baz>
    <baz>com.yingyonghui.market</baz>
    <baz>com.ubercab</baz>
    <baz>com.vnpay.bidv</baz>
    <baz>com.khmercreator.khmermusicbox</baz>
    <baz>com.khmercreator.khmermusicremix</baz>
    <baz>com.bankcomm.maidanba</baz>
    <baz>dz.natixis.prod</baz>
    <baz>com.domain.acledabankqr</baz>
    <baz>com.sankuai.meituan.takeoutnew</baz>
    <baz>com.sankuai.meituan</baz>
    <baz>com.uxin.usedcar</baz>
    <baz>com.tencent.qqlivebroadcast</baz>
    <baz>sg.bigo.shrimp</baz>
    <baz>com.immomo.momo</baz>
    <baz>com.shizhuang.duapp</baz>
    <baz>cn.lcsw.lcpay</baz>
    <baz>com.netease.newsreader.activity</baz>
    <baz>com.shuqi.controller</baz>
    <baz>com.cubic.autohome</baz>
    <baz>com.google.android.apps.tachyon</baz>
    <baz>com.ss.android.ugc.aweme</baz>
    <baz>com.tnaot.news</baz>
    <baz>com.sankuai.movie</baz>
    <baz>com.jym.mall</baz>
    <baz>cn.etouch.ecalendar</baz>
    <baz>com.secoo</baz>
    <baz>com.yy.hiyo</baz>
    <baz>com.jd.jrapp</baz>
    <baz>com.ss.android.auto</baz>
    <baz>com.supercell.clashofclans.uc</baz>
    <baz>com.tencent.tmgp.supercell.clashofclans</baz>
    <baz>com.supercell.clashofclans.nearme.gamecenter</baz>
    <baz>com.sankuai.meituan.dispatch.homebrew</baz>
    <baz>com.taobao.taobao</baz>
    <baz>com.suning.mobile.ebuy</baz>
    <baz>com.babycloud.hanju</baz>
    <baz>com.job.android</baz>
    <baz>cn.soulapp.android</baz>
    <baz>com.lxgroup.worldradio.nigeria</baz>
    <bba>com.yunxi.flashlight, 1100</bba>
    <bba>com.lt.lighting, 1100</bba>
    <bba>com.genericius.PowerLight, 1100</bba>
    <bba>com.happyhollow.flash.torchlight, 1800</bba>
    <bba>net.megawave.flashalerts, 1600</bba>
    <bba>com.android.cellbroadcastreceiver, 1100</bba>
    <bba>com.devuni.flashlight, 1500</bba>
    <bba>com.openrate.goodmorni, 1600</bba>
    <bbb>com.zhushou.cc</bbb>
    <bbb>com.intellectualflame.ledflashlight.washer</bbb>
    <bbb>com.callershow.colorcaller</bbb>
    <bbb>com.v5.werewolfkill</bbb>
    <bbc>com.bbc.bbc</bbc>
    <bbd>com.bbd.bbd</bbd>
    <bbe>com.goodwe.cloudview</bbe>
    <bbf>com.wannengledshjooudiantongss.wxl, 3000</bbf>
    <bbf>com.polaris.shoudiantong, 3000</bbf>
    <bbf>com.openrate.goodmorni, 3000</bbf>
    <bbf>com.btaozuhong.flashlight, 3000</bbf>
    <bbf>anasun.telescope, 3000</bbf>
    <bbg>com.cangzhou.bank</bbg>
    <bbg>com.flextrick.fringerprintscannertools</bbg>
    <bbg>com.tul.tatacliq</bbg>
    <bbg>com.mservice.momotransfer</bbg>
    <bbg>com.androidfin.STFCUnoPackage</bbg>
    <bbg>com.settrade.streaming</bbg>
    <bbg>com.settrade.streaming.ks</bbg>
    <bbg>com.wujiteam.wuji</bbg>
    <bbg>app.com.brd</bbg>
    <bbg>com.eisoo.anyshare</bbg>
    <bbg>com.ktb.pbank.app</bbg>
    <bbg>cn.com.cqb.mobilebank.per</bbg>
    <bbg>com.qiancheng.carsmangersystem</bbg>
    <bbg>enbd.mobilebanking</bbg>
    <bbg>com.s4m</bbg>
    <bbg>id.co.cimbniaga.mobile.android</bbg>
    <bbg>ukzzang.android.gallerylocklite</bbg>
    <bbg>com.cebbank.mobile.cemb</bbg>
    <bbg>com.szicbc.mobile</bbg>
    <bbg>com.ofss.fcdb.mobile.android.phone.kbz.launcher</bbg>
    <bbg>com.yitong.mbank.ly.hn</bbg>
    <bbg>cn.com.gdbank.direct</bbg>
    <bbg>com.uccb.mobile</bbg>
    <bbh>com.android.incallui/.OppoInCallActivity</bbh>
    <bbh>com.coloros.gallery3d/com.oppo.gallery3d.app.Gallery2</bbh>
    <bbh>com.coloros.gallery3d/com.oppo.gallery3d.app.ViewGallery</bbh>
    <bbh>com.coloros.gallery3d/com.oppo.gallery3d.app.GalleryOppoShareActivity</bbh>
    <bbh>com.coloros.gallery3d/com.oppo.gallery3d.app.MapGallery</bbh>
    <bbh>com.whatsapp/com.whatsapp.voipcalling.VoipActivityV2</bbh>
    <bbh>com.android.settings/com.oppo.dolby.activity.DolbyMainActivity</bbh>
    <bbh>com.android.settings/com.oppo.dirac.activity.DiracMainActivity</bbh>
    <bbh>com.oppo.market/com.oppo.cdo.ui.external.desktop.DeskHotAppActivity</bbh>
    <bbh>com.unionpay.tsmservice</bbh>
    <bbh>com.coloros.video/com.oppo.video.mycenter.MoviePlayerActivity</bbh>
    <bbi>com.iqiyi.qixiu</bbi>
    <bbi>pola.cam.video.android</bbi>
    <bbi>tv.pps.mobile</bbi>
    <bbi>com.zjlp.bestface</bbi>
    <bbi>com.zjlp.bestface:imService</bbi>
    <bbi>com.zjlp.bestface:pushservice</bbi>
    <bbi>com.zjlp.bestface:remote</bbi>
    <bbj>com.sina.weibolite</bbj>
    <bbj>com.ss.android.article.news</bbj>
    <bbj>com.lecai.custom</bbj>
    <bbj>com.hipu.yidian</bbj>
    <bbj>com.Qunar</bbj>
    <bbj>com.szkct.fundobracelet</bbj>
    <bbj>com.lingan.seeyou</bbj>
    <bbj>com.snda.wifilocating</bbj>
    <bbj>com.android.bankabc</bbj>
    <bbj>com.cib.cibmb</bbj>
    <bbj>com.unionpay.tsmservice</bbj>
    <bbk>com.maher4web.quran</bbk>
    <bbk>com.vivatech.pakarmy.uniform_changer</bbk>
    <bbk>com.android.chrome</bbk>
    <bbm>com.oubatv</bbm>
    <bbm>com.jojonomic.jojoattendance</bbm>
    <bbm>com.tgelec.zhitianshi</bbm>
    <bbm>org.zywx.wbpalmstar.widgetone.uexaaagg10013</bbm>
    <bbm>com.ea.image.text</bbm>
    <bbm>annguyen.nghenhacmp3</bbm>
    <bbm>com.qiyimofang.supermaket</bbm>
    <bbm>com.ilongyuan.cytus.nearme.gamecenter</bbm>
    <bbm>com.peake.hindicalender</bbm>
    <bbm>com.signalmonitoring.gsmfieldtest</bbm>
    <bbm>com.nd.shihua</bbm>
    <bbm>com.gps.satelliteview.openmaps.navigation.routfinder.free</bbm>
    <bbm>com.flashcolorcall.theme.shiningphone</bbm>
    <bbm>xezon.dslr.hdcamera</bbm>
    <bbm>com.godinsec.godinsec_private_space.splash</bbm>
    <bbm>com.happy.lock</bbm>
    <bbm>com.planet.timelogger</bbm>
    <bbm>com.dts.freefireth</bbm>
    <bbm>com.crypt.lord.service</bbm>
    <bbm>com.setup.launcher3</bbm>
    <bbm>com.tokmak.forestarcher</bbm>
    <bbn>SKIPAPPIMAGEON</bbn>
    <bbn>com.dianzhi.erhuo</bbn>
    <bbn>com.iflytek.BZMP</bbn>
    <bbn>com.tgelec.xts</bbn>
    <bbo>com.eyesight.app.camera, 1100</bbo>
    <bbo>com.xunmeng.merchant, 1200</bbo>
    <bbo>jp.naver.linecamera.android, 1250</bbo>
    <bbo>com.google.android.apps.translate, 900</bbo>
    <bbo>vStudio.Android.Camera360, 700</bbo>
    <bbo>com.bocai.dahuatech, 950</bbo>
    <bbo>com.ibox.flashlight, 1150</bbo>
    <bbo>com.ky.miaodanxia, 1750</bbo>
    <bbo>com.camera.s9.camera, 1250</bbo>
    <bbo>com.derekr.NoteCam, 1250</bbo>
    <bbo>slide.camZoomFree, 1650</bbo>
    <bbo>com.galaxys.camera4k, 1000</bbo>
    <bbo>com.adnonstop.camera21, 1600</bbo>
    <bbo>com.neptune.camera, 600</bbo>
    <bbo>com.campmobile.snowcamera, 600</bbo>
    <bbo>com.pipcamera.activity, 600</bbo>
    <bbo>com.sgiggle.production, 600</bbo>
    <bbo>com.wantu.activity, 600</bbo>
    <bbo>com.onemanwithcameralomo, 700</bbo>
    <bbo>com.kola.oppof9.camera, 600</bbo>
    <bbo>com.meitu.wheecam, 500</bbo>
    <bbo>com.handroid.cameragunfight, 700</bbo>
    <bbo>com.linecorp.b612.android, 600</bbo>
    <bbo>com.heliosinteractive.ben10, 700</bbo>
    <bbo>com.jeyluta.timestampcameracnfree, 600</bbo>
    <bbo>com.tencent.ttpic, 2200</bbo>
    <bbp>com.xvideostudio.gifguru, 900</bbp>
    <bbp>jp.naver.linecamera.android, 1150</bbp>
    <bbp>com.xvideostudio.gifguru, 900</bbp>
    <bbp>com.vtechcamerahd.magiccamerabeautyselfie, 1200</bbp>
    <bbp>com.camera.s9.camera, 1150</bbp>
    <bbp>com.mrgenius.cam1, 1150</bbp>
    <bbp>sweet.facecamera.selfie, 900</bbp>
    <bbq>com.minitech.miniworld.nearme.gamecenter</bbq>
    <bbq>com.picsart.studio</bbq>
    <bbq>com.jiuyan.infashion</bbq>
    <bbq>com.vip186.mm_neteye</bbq>
    <bbq>com.hebei.dafy.c2c</bbq>
    <bbq>com.hecom.mgm</bbq>
    <bbq>com.enniu.jiedao</bbq>
    <bbq>com.crrepa.band.dafit</bbq>
    <bbq>com.tengyun.yyn</bbq>
    <bbq>com.meitu.meipu</bbq>
    <bbq>com.vip186.neteye_ds</bbq>
    <bbq>com.flowsns.flow</bbq>
    <bbq>com.hecom.sales</bbq>
    <bbq>com.yunniaohuoyun.driver</bbq>
    <bbq>com.wbitech.medicine</bbq>
    <bbq>cn.yanzijia.beautyassistant</bbq>
    <bbq>com.fenqi.client</bbq>
    <bbq>com.party6p.lover</bbq>
    <bbq>net.lanlingdai.ddjapp</bbq>
    <bbq>com.tianqismart.wjnh</bbq>
    <bbq>com.jd.ai.fashion</bbq>
    <bbq>tt.it.app.it_toutiao</bbq>
    <bbq>com.gb.socket</bbq>
    <bbq>cc.relive.reliveapp</bbq>
    <bbq>com.cy.cyd</bbq>
    <bbq>com.uifull.Laser.Fadichan</bbq>
    <bbr>com.stormorai.dahan</bbr>
    <bbr>com.touchtv.touchtv</bbr>
    <bbr>cn.com.en8848</bbr>
    <bbr>com.cn.uyntv</bbr>
    <bbr>com.hudun.recorder</bbr>
    <bbr>com.flavionet.android.camera.lite</bbr>
    <bbr>com.taobao.taobao</bbr>
    <bbs>zo.wz.xingd.nearme.gamecenter</bbs>
    <bbs>com.zsfz.klzsmn3d.nearme.gamecenter</bbs>
    <bbs>zo.wz.xingd.m4399</bbs>
    <bbs>com.jsdw.zzxdongjiB.nearme.gamecenter</bbs>
    <bbs>com.tencent.tmgp.ffom</bbs>
    <bbs>es.socialpoint.dragonland</bbs>
    <bbs>com.gaeagame.cn.xj</bbs>
    <bbs>com.gaea.xianjian.nearme.gamecenter</bbs>
    <bbs>com.gbs.snow.offroadtracks.busdriver.simulator2018free</bbs>
    <bbs>com.joym.armorbear.nearme.gamecenter</bbs>
    <bbs>com.ymtx.hcrqz.nearme.gamecenter</bbs>
    <bbs>com.kidsfunworld.cargo.truck.speeddriving.nearme.gamecenter</bbs>
    <bbs>com.wanmei.nearme.gamecenter</bbs>
    <bbs>com.phoenix.thsfishing3.oppo</bbs>
    <bbs>com.fishgame2.qukong.oppo</bbs>
    <bbs>com.yunbu.bubbleelfsaga.nearme.gamecenter</bbs>
    <bbs>com.mfkj.xhacj.nearme.gamecenter</bbs>
    <bbs>com.MXW.HCRTZJY.nearme.gamecenter</bbs>
    <bbs>com.jshcr.nearme.gamecenter</bbs>
    <bbs>com.jsdw.ppxia.nearme.gamecenter</bbs>
    <bbs>com.yanhong.fish3d.nearme.gamecenter</bbs>
    <bbs>com.jsdw.Zhdzd.nearme.gamecenter</bbs>
    <bbs>com.maowan.yzry.nearme.gamecenter</bbs>
    <bbs>com.fsz.dingwan.nearme.gamecenter</bbs>
    <bbs>com.yywx.xrkhj.android.oppo.nearme.gamecenter</bbs>
    <bbs>com.idreamsky.worldoffiveelements.nearme.gamecenter</bbs>
    <bbs>com.ltgame.tank.nearme.gamecenter</bbs>
    <bbs>com.idleif.abyssrium</bbs>
    <bbs>com.csdj.czc3D.nearme.gamecenter</bbs>
    <bbs>com.mili.dghcr.nearme.gamecenter</bbs>
    <bbs>com.liuguan.xqs.nearme.gamecenter</bbs>
    <bbs>com.turbochilli.rollingsky</bbs>
    <bbs>com.regexsoft.cruiseshipsimulator.nearme.gamecenter</bbs>
    <bbs>com.turbochilli.rollingsky_cn.nearme.gamecenter</bbs>
    <bbs>com.shandagames.falloutshelter.nearme.gamecenter</bbs>
    <bbs>com.bigbull.tdsgtw</bbs>
    <bbs>com.wooduan.ssjj.nearme.gamecenter</bbs>
    <bbs>com.colorup.game</bbs>
    <bbs>com.hzsf.hcrjjsxd.game.nearme.gamecenter</bbs>
    <bbt>com.taobao.taobao</bbt>
    <bbt>com.tencent.mm</bbt>
    <bbt>com.ss.android.ugc.aweme</bbt>
    <bbt>air.tv.douyu.android</bbt>
    <bbt>com.tencent.mtt</bbt>
    <bbt>com.tencent.tmgp.ffom</bbt>
    <bbt>com.tencent.mobileqq</bbt>
    <bbt>com.smile.gifmaker</bbt>
    <bbt>com.tencent.tmgp.sgame</bbt>
    <bbt>com.melot.bang</bbt>
    <bbt>com.tencent.tmgp.pubgmhd</bbt>
    <bbt>com.coloros.gallery3d</bbt>
    <bbt>com.netease.my</bbt>
    <bbt>com.oppo.camera</bbt>
    <bbt>com.linecorp.LGPJR</bbt>
    <bbt>com.netease.dhxy</bbt>
    <bbt>com.blizzard.wtcg.hearthstone</bbt>
    <bbt>com.oppo.market</bbt>
    <bbt>com.ss.android.ugc.live</bbt>
    <bbt>com.netease.dwrg.nearme.gamecenter</bbt>
    <bbt>com.tencent.qqlive</bbt>
    <bbt>com.fnjdxz.psrecovery</bbt>
    <bbt>com.kaola</bbt>
    <bbt>com.baidu.searchbox</bbt>
    <bbt>com.wuba</bbt>
    <bbt>com.UCMobile</bbt>
    <bbt>com.coloros.weather2</bbt>
    <bbt>com.coloros.video</bbt>
    <bbt>com.achievo.vipshop</bbt>
    <bbt>com.tencent.feiji</bbt>
    <bbt>cn.wps.moffice_eng</bbt>
    <bbt>com.qzone</bbt>
    <bbt>com.le123.ysdq</bbt>
    <bbt>com.xingin.xhs</bbt>
    <bbt>com.jifen.qukan</bbt>
    <bbt>com.tencent.tmgp.speedmobile</bbt>
    <bbt>com.jingdong.app.mall</bbt>
    <bbt>com.greenpoint.android.mc10086.activity</bbt>
    <bbu>com.sinamobile.uagenerator</bbu>
    <bbu>com.sina.weibo</bbu>
    <bbv>com.jio.media.jiobeats</bbv>
    <bbv>com.maxmpz.audioplayer</bbv>
    <bbw>com.android.contacts</bbw>
    <bbw>com.oppo.camera</bbw>
    <bbw>com.linecorp.b612.android</bbw>
    <bbw>com.coloros.gallery3d</bbw>
    <bbw>com.oppo.market</bbw>
    <bbw>com.android.incallui</bbw>
    <bbw>com.android.settings</bbw>
    <bbw>com.coloros.soundrecorder</bbw>
    <bbw>com.coloros.video</bbw>
    <bbw>com.nearme.themestore</bbw>
    <bbw>com.android.wallpaper.livepicker</bbw>
    <bbw>com.tencent.weishi</bbw>
    <bbw>com.google.android.apps.tachyon</bbw>
    <bbw>com.youku.phone</bbw>
    <bbw>com.baidu.BaiduMap</bbw>
    <bbw>com.tencent.mm</bbw>
    <bbx>com.tencent.mm</bbx>
    <bbx>com.ss.android.ugc.aweme</bbx>
    <bbx>com.smile.gifmaker</bbx>
    <bbx>com.tencent.qqlive</bbx>
    <bbx>com.tencent.tmgp.sgame</bbx>
    <bbx>com.qiyi.video</bbx>
    <bbx>com.tencent.tmgp.pubgmhd</bbx>
    <bbx>com.tencent.mobileqq</bbx>
    <bbx>com.ss.android.article.news</bbx>
    <bbx>com.ss.android.article.video</bbx>
    <bbx>com.baidu.searchbox</bbx>
    <bbx>com.ss.android.ugc.live</bbx>
    <bbx>com.taobao.taobao</bbx>
    <bbx>com.happyelements.AndroidAnimal</bbx>
    <bbx>com.xunmeng.pinduoduo</bbx>
    <bbx>com.ss.android.article.lite</bbx>
    <bbx>com.kugou.android</bbx>
    <bbx>com.UCMobile</bbx>
    <bbx>com.eg.android.AlipayGphone</bbx>
    <bbx>cn.xuexi.android</bbx>
    <bbx>com.youku.phone</bbx>
    <bbx>com.kmxs.reader</bbx>
    <bbx>tv.danmaku.bili</bbx>
    <bbx>com.lechuan.midunovel</bbx>
    <bbx>com.jifen.qukan</bbx>
    <bbx>com.sina.weibo</bbx>
    <bbx>com.baidu.haokan</bbx>
    <bbx>com.hunantv.imgo.activity</bbx>
    <bbx>com.tencent.tmgp.cf</bbx>
    <bbx>com.minitech.miniworld.nearme.gamecenter</bbx>
    <bbx>com.duowan.kiwi</bbx>
    <bbx>com.qqgame.hlddz</bbx>
    <bbx>com.le123.ysdq</bbx>
    <bbx>com.sdu.didi.gsui</bbx>
    <bbx>com.tencent.mtt</bbx>
    <bbx>com.autonavi.minimap</bbx>
    <bbx>com.ushaqi.zhuishushenqi.adfree</bbx>
    <bbx>com.netease.cloudmusic</bbx>
    <bbx>com.tencent.tmgp.speedmobile</bbx>
    <bbx>com.tencent.news</bbx>
    <bbx>com.tencent.karaoke</bbx>
    <bbx>com.tencent.qqmusic</bbx>
    <bbx>air.tv.douyu.android</bbx>
    <bbx>com.sup.android.superb</bbx>
    <bbx>com.qq.reader</bbx>
    <bbx>com.android.calculator2</bbx>
    <bbx>cn.jj</bbx>
    <bbx>com.sankuai.meituan</bbx>
    <bbx>com.baidu.searchbox.lite</bbx>
    <bbx>com.jm.video</bbx>
    <bbx>com.chaozh.iReader.dj</bbx>
    <bbx>com.mfp.jelly.oppo</bbx>
    <bbx>com.tencent.peng</bbx>
    <bbx>com.tencent.KiHan</bbx>
    <bbx>com.zsqbmfxs.novel</bbx>
    <bbx>com.qqgame.happymj</bbx>
    <bbx>com.ztgame.bob</bbx>
    <bbx>tv.pps.mobile</bbx>
    <bbx>com.qiyi.video.reader</bbx>
    <bbx>cn.xiaochuankeji.zuiyouLite</bbx>
    <bbx>cn.xiaochuankeji.tieba</bbx>
    <bbx>com.snda.wifilocating</bbx>
    <bbx>com.yuewen.cooperate.reader.free</bbx>
    <bbx>com.handsgo.jiakao.android</bbx>
    <bbx>com.nearme.gamecenter.ddz.nearme.gamecenter</bbx>
    <bbx>com.sankuai.meituan.dispatch.homebrew</bbx>
    <bbx>com.mianfeizs.book</bbx>
    <bbx>com.tencent.qqgame.xq</bbx>
    <bbx>com.xingin.xhs</bbx>
    <bbx>com.zengame.zrttddz.nearme.gamecenter</bbx>
    <bbx>com.netease.tom.nearme.gamecenter</bbx>
    <bbx>com.qihoo.haosou.subscribe.vertical.book</bbx>
    <bbx>com.cashtoutiao</bbx>
    <bbx>com.baidu.homework</bbx>
    <bbx>com.coloros.weather</bbx>
    <bbx>com.baidu.BaiduMap</bbx>
    <bbx>com.meta.xyx</bbx>
    <bbx>com.tadu.read</bbx>
    <bbx>com.netease.mc.nearme.gamecenter</bbx>
    <bbx>com.netease.dwrg.nearme.gamecenter</bbx>
    <bbx>com.wifi.reader.free</bbx>
    <bbx>com.ximalaya.ting.android</bbx>
    <bbx>com.shuqi.controller</bbx>
    <bbx>com.mahjong.sichuang</bbx>
    <bbx>com.chaozh.iReaderFree</bbx>
    <bbx>com.tencent.ig</bbx>
    <bbx>com.sogou.activity.src</bbx>
    <bbx>com.jingdong.app.mall</bbx>
    <bbx>com.xunlei.downloadprovider</bbx>
    <bbx>com.sofunny.Sausage</bbx>
    <bbx>cc.quanben.novel</bbx>
    <bbx>com.lemon.faceu</bbx>
    <bbx>com.babycloud.hanju</bbx>
    <bbx>com.tencent.tmgp.WePop</bbx>
    <bbx>com.mt.mtxx.mtxx</bbx>
    <bbx>tv.yixia.bobo</bbx>
    <bbx>com.happyelements.AndroidAnimal.qq</bbx>
    <bbx>com.ledou.mhhy.nearme.gamecenter</bbx>
    <bbx>com.outfit7.talkingtomgoldrun.nearme.gamecenter</bbx>
    <bbx>com.ushaqi.zhuishushenqi</bbx>
    <bbx>com.ophone.reader.ui</bbx>
    <bbx>com.duowan.mobile</bbx>
    <bbx>com.ifreetalk.ftalk</bbx>
    <bbx>com.campmobile.snowcamera</bbx>
    <bbx>com.kuaikan.comic</bbx>
    <bbx>com.alibaba.android.rimet</bbx>
    <bbx>com.netease.mrzh.nearme.gamecenter</bbx>
    <bbx>com.tencent.weread</bbx>
    <bbx>com.songheng.eastnews</bbx>
    <bbx>com.qukandian.video</bbx>
    <bbx>com.duoduo.child.story</bbx>
    <bbx>com.tencent.gwgo</bbx>
    <bbx>com.qidian.QDReader</bbx>
    <bbx>com.faloo.BookReader4Android</bbx>
    <bbx>com.zhihu.android</bbx>
    <bbx>com.supercell.clashofclans.nearme.gamecenter</bbx>
    <bbx>com.google.android.youtube</bbx>
    <bbx>com.mampod.ergedd</bbx>
    <bbx>com.june.doudizhu.nearme.gamecenter</bbx>
    <bbx>com.achievo.vipshop</bbx>
    <bbx>com.tencent.tmgp.supercell.clashofclans</bbx>
    <bbx>org.xianliao</bbx>
    <bbx>me.ele</bbx>
    <bbx>com.jjwxc.reader</bbx>
    <bbx>com.tencent.tmgp.qqx5</bbx>
    <bbx>com.baidu.tieba</bbx>
    <bbx>com.yundongquan.sya</bbx>
    <bbx>com.outfit7.mytalkingtom2.nearme.gamecenter</bbx>
    <bbx>com.sankuai.meituan.takeoutnew</bbx>
    <bbx>com.lezou51.app</bbx>
    <bbx>com.wepie.snake.nearme.gamecenter</bbx>
    <bbx>com.xianlai.guandan</bbx>
    <bbx>me.ele.hbdteam</bbx>
    <bbx>com.lalamove.huolala.driver</bbx>
    <bbx>com.baidu.minivideo</bbx>
    <bbx>cn.kuwo.player</bbx>
    <bbx>com.xiaobanlong.main</bbx>
    <bbx>cn.wlantv.kznk</bbx>
    <bbx>com.netease.onmyoji.nearme.gamecenter</bbx>
    <bbx>com.sankuai.meituan.dispatch.crowdsource</bbx>
    <bbx>com.facebook.katana</bbx>
    <bbx>com.hypergryph.arknights</bbx>
    <bbx>com.qihoo.video</bbx>
    <bbx>com.meitu.meiyancamera</bbx>
    <bbx>com.tencent.reading</bbx>
    <bbx>com.mianfeia.book</bbx>
    <bbx>com.tencent.lzhx</bbx>
    <bbx>cn.youth.news</bbx>
    <bbx>com.happyelements.AndroidAnimal.ad</bbx>
    <bbx>com.sdu.didi.psnger</bbx>
    <bbx>com.wifi.reader</bbx>
    <bbx>com.quark.browser</bbx>
    <bbx>com.netease.newsreader.activity</bbx>
    <bbx>cn.wps.moffice_eng</bbx>
    <bbx>com.taobao.idlefish</bbx>
    <bbx>com.tencent.radio</bbx>
    <bbx>com.jz.youyu</bbx>
    <bbx>c.l.a</bbx>
    <bbx>com.baidu.yuedu</bbx>
    <bbx>com.wuba</bbx>
    <bbx>com.pingan.easyloan</bbx>
    <bbx>com.tencent.tmgp.wbdp</bbx>
    <bbx>com.hipu.yidian</bbx>
    <bbx>com.cmcc.cmvideo</bbx>
    <bbx>com.ChillyRoom.nearme.gamecenter</bbx>
    <bbx>com.all.video</bbx>
    <bbx>com.cubic.autohome</bbx>
    <bbx>com.qqgame.mic</bbx>
    <bbx>com.brianbaek.popstar</bbx>
    <bbx>com.sy.ydcs.nearme.gamecenter</bbx>
    <bbx>com.tencent.shootgame</bbx>
    <bbx>com.netease.my.nearme.gamecenter</bbx>
    <bbx>com.wedobest.xiangqi.nearme.gamecenter</bbx>
    <bbx>com.gplushub.calendarcleaner</bbx>
    <bbx>cn.weli.story</bbx>
    <bbx>com.tmall.wireless</bbx>
    <bbx>com.nearme.note</bbx>
    <bbx>com.gorgeous.lite</bbx>
    <bbx>com.sgshd.nearme.gamecenter</bbx>
    <bbx>com.bokecc.dance</bbx>
    <bbx>com.green.ibook</bbx>
    <bbx>com.ucmobile.lite</bbx>
    <bbx>com.benqu.wuta</bbx>
    <bbx>com.tencent.qqgame.qqhlupwvga</bbx>
    <bbx>com.cfgame.dtmj</bbx>
    <bbx>com.hongxiu.app</bbx>
    <bbx>com.biquge.book.noverls</bbx>
    <bbx>com.coloros.yoli</bbx>
    <bbx>com.moji.mjweather</bbx>
    <bbx>com.skyplatanus.crucio</bbx>
    <bbx>com.qs.xy.xyqp</bbx>
    <bbx>com.chinamworld.main</bbx>
    <bbx>com.tencent.tmgp.supercell.clashroyale</bbx>
    <bbx>com.melon.lazymelon</bbx>
    <bbx>com.android.bankabc</bbx>
    <bbx>com.tencent.pao</bbx>
    <bbx>com.supercell.clashroyale.nearme.gamecenter</bbx>
    <bbx>com.xfplay.play</bbx>
    <bbx>com.huanshou.taojj</bbx>
    <bcb>com.cmtt.security,-1</bcb>
    <bcb>com.cmtt.security,3</bcb>
    <bcb>com.jtport.gttx,-1</bcb>
    <bcb>com.jtport.gttx,3</bcb>
    <bcb>wwface.android.parent,-1</bcb>
    <bcb>wwface.android.parent,3</bcb>
    <bcb>com.yibei.xkm,-1</bcb>
    <bcb>com.yibei.xkm,3</bcb>
    <bcb>com.iboxltt.nvshen,-1</bcb>
    <bcb>com.iboxltt.nvshen,3</bcb>
    <bcb>com.tsinglink.android.mcu,-1</bcb>
    <bcb>com.tsinglink.android.mcu,3</bcb>
    <bcb>com.tencent.gamehelper,-1</bcb>
    <bcb>com.tencent.gamehelper,3</bcb>
    <bcb>com.beidou.android.beidoumap,-1</bcb>
    <bcb>com.beidou.android.beidoumap,3</bcb>
    <bcb>com.txbnx.windwing,-1</bcb>
    <bcb>com.txbnx.windwing,3</bcb>
    <bcb>org.xiaoFeng.AboutYouself,-1</bcb>
    <bcb>org.xiaoFeng.AboutYouself,3</bcb>
    <bbz>com.coloros.wallet</bbz>
    <bbz>com.finshell.wallet</bbz>
    <bbz>com.heytap.wallet</bbz>
    <bca>jp.naver.line.android</bca>
    <bbz>com.unionpay.tsmservice</bbz>
</filter-conf>
